tekst = input('Podaj tekst: ')

p = tekst.find('<')
k = tekst.find('>')

print(f'Pozycje początku i końca: {p} , {k}')
wynik = k-p-1
print('Wynik:', wynik)

# W tym rozwiązaniu mamy możliwość łatwego wycięcia samego framgnetu tekstu:
print('Tekst:', tekst[p+1:k])

# Ten program działa poprawnie dla tekstów zawierających pojedynczy fragment.
# Jeśli znaczników nie ma → index powoduje błąd a find zwraca -1
# Jeśli fragmentów jest więcej - to liczy tylko pierwszy
